@charset "UTF-8";
* {
	margin:0;
	padding:0;
	border:none;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#515151;
	padding-top:152px;
}

#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #fff;
    text-decoration: none;
}
#closeCookieConsent {
	position:absolute;
top:5px;
right:5px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
color:white;

}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #e3000f;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
    color:white;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #e3000f;
}
/*Cookie Consent End*/
.home_item .blog-post{
min-height:550px!important;
}

#home {
	padding-top:84px;
}
html, body {
	height: 100%;
}
a {
	color:#008cce;
	text-decoration:none;
}
a:hover, #active a {
	color:#6e6e6e;
}
.top {
	height:29px;
	line-height:29px;
	width:100%;
	background:url(../pics/top.png) #f4f4f4 no-repeat top left;
}
.top_container {
	width:975px;
	margin:auto;
}
.top_contact {
	float:right;
	display:inline;
	font-size:12px;
	color:#6e6e6e;
	background:url(../pics/top_sepa.png) no-repeat center right;
	padding-right:10px;
}
.top_container .languages {
	float:right;
	display:inline;
	list-style-type:none;
}
.top_container .languages li {
	display:inline;	
}
.top_container .languages li a {
	font-size:12px;
	padding-left:7px;
	float:left;
	display:block;
}
.top_container .languages li a:hover, .top_container .languages #active a {
	color:#6e6e6e;
}
.header {
	width:975px;
	height:122px;
	position:relative;
	margin:auto;
	transition: all 0.4s ease;
}	
.header .logo a {
	background:url(../pics/legacity.png) no-repeat 0 0;
	width:158px;
	height:102px;
	display:block;
	position:absolute;
	left:0;
	bottom:15px;
}
.header .logo a h1 {
	display:none;
}
.header .menu {
	position:absolute;
	right:0;
	bottom:0;
	height:83px;
}
.header .menu li {
	display:inline;
}
.header .menu li a {
	float:left;
	display:block;
	font-size:20px;
	margin-left:12px;
	height:83px;
	line-height:83px;
	vertical-align:middle;
	font-weight:300;
}
.header .search {
	position:absolute;
	right:0;
	top:15px;
}
.header .search .input {
	border-bottom:1px solid #c7c7c7;
	width:130px;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	font-size:13px;
	color:#c7c7c7;
	padding-right:20px;
	outline:none;
}
.header .search .submit {
	border:0;
	background:url(../pics/search.png) no-repeat 0 0;
	position:absolute;
	right:0;
	top:3px;
	cursor:pointer;
	font-size:1px;
	color:white;
	text-indent:-10000px;
	width:17px;
	height:17px;
	outline:none;
}
#sticky {
	width:100%;
	background:white;
	position:fixed;
  	left:0;
  	top:0;
	z-index:9000;
	border-bottom:1px solid #e5e5e5;
}
#sticky.sticky {
  height:83px;
}
#sticky.sticky .header {
	height:83px;
}
#sticky.sticky .header .logo a {
	background:url(../pics/minilogo.png) no-repeat 0 0;
	width:62px;
	height:43px;
	top:21px;
}
#sticky.sticky .top {
	display:none;
}
#sticky.sticky .header .search {
	display:none;
}
.slide {
	width:100%;
	height:750px;
	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
	background-position:center top;
}
.slide p {
	bottom:10%;
	position:absolute;
	width:100%;
	color:white;
	font-size:72px;
	text-align:center;
	font-weight:300;
	text-shadow: 1px 1px #808285;
}

.cycle-slideshow {
	position:relative;
	z-index:400;
}
.cycle-pager { 
	display: block; 
}
.example-pager { 
	text-align: center; 
	width: 100%; 
	z-index: 500; 
	overflow: hidden; 
	position:absolute;
	bottom:5%;
	}
.example-pager span { 
	font-size: 1px; 
	width: 9px; 
	height: 8px; 
	display: inline-block; 
	color: #ddd; 
	background:url(../pics/bullet.png) no-repeat 0 0;
	cursor:pointer;
	margin:0 3px;
	}
.example-pager span.cycle-pager-active { 
	background:url(../pics/bullet_active.png) no-repeat 0 0;
	}
.example-pager > * { 
	cursor: pointer;
	}
.last {
	background:url(../pics/half.png) repeat-y center top;
	overflow:hidden;
}
.last_container {
	width:975px;
	margin:auto;
}
.last_left, .last_right {
	width:55%;
	float:left;
	display:inline;
	padding-top:40px;
	min-height:500px;
}
.last_right {
	background:white;
	width:50%;
	padding-left:5%;
}
.last_left {
	width:40%;
	padding-right:5%;
}
.last_left h3, .last_right h3, .onepage h1 {
	font-weight:300;
	font-size:35px;
	color:#008cce;
	text-align:center;
	padding-bottom:10px;
}
.onepage h1 {
	text-align:left;
}
.last_left_item, .last_right_item {
	background:url(../pics/sepa.png) no-repeat bottom left;
	padding-top:10px;
	padding-bottom:10px;
}
.last_right_item {
	padding-bottom:20px;
	margin-bottom:20px;
}
.last_left_item h4, .last_right_item h4 {
	font-weight:normal;
	font-size:16px;
}
.last_left_item p, .last_right_item p {
	font-size:16px;
	color:#636363;
}
.last_right_item em {
	display:block;
	color:#9f9f9f;
	font-size:13px;
	font-style:normal;
	padding-bottom:10px;
}	
.last_left .more, .last_right .more {
	padding-top:20px;
	text-decoration:underline;
}
.banner {
	width:100%;
	background:url(../pics/banner_about2.jpg) no-repeat center top;
	height:315px;
	-webkit-background-size: cover;
  	background-size: cover;
}
#team .banner {
	background:url(../pics/banner_team2.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
#services .banner {
	background:url(../pics/banner_services.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
#law .banner {
	background:url(../pics/banner_law.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
#contact .banner {
	background:url(../pics/banner_contact.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
#knowhow .banner {
	background:url(../pics/banner_knowhow.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
#activities .banner {
	background:url(../pics/banner_activities.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	background-size: cover;
}
.banner h1 {
	font-size:45px;
	margin:auto;
	text-align:center;
	color:#ffffff;
	font-weight:normal;
	padding-top:112px;
	background:url(../pics/banner_line.png) no-repeat center bottom;
	padding-bottom:20px;
	font-weight:300;
	text-shadow: 1px 1px #808285;
}
.about, .team, .services, .laws, .knowhows, .activities, .activity, .onepage {
	width:975px;
	margin:auto;
	padding-top:50px;
	overflow:hidden;
	padding-bottom:50px;
}
.activities, .activity {
	width:715px;
}
.activity {
	width:800px;	
}
.knowhows .submenu {
	float:left;
	display:inline;
	background:#e8f4f9;
	width:226px;
	min-height:50px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:40px;
}
.knowhows .submenu li {
	display:block;
	width:100%;
}
.knowhows .submenu li a {
	display:block;
	padding-left:15px;
	border-bottom:1px solid #accde6;
	height:39px;
	line-height:39px;
	vertical-align:middle;
	color:#636363;
	background:url(../pics/text_bullet2.png) no-repeat left 15px;
}
.knowhows .submenu li a:hover, .knowhows .submenu #active a {
	color:#218bcb;
	background:url(../pics/text_bullet.png) no-repeat left 15px;
}
.news, .article {
	border-top:1px solid #bdd8ec;
	float:left;
	display:inline;
	width:690px;
	margin-left:30px;	
	overflow:hidden;
}
.activity .article {
	margin:auto;
	float:none;
	width:100%;
}
.article {
	border-top:none;
}
.news_item {
	width:100%;
	border-bottom:1px solid #bdd8ec;
	padding:20px 0;
	overflow:hidden;
}
.news_item .calendrier, .article h1 .calendrier {
	float:left;
	display:inline;
	background:url(../pics/calendrier.png) no-repeat 0 0;
	width:126px;
	height:29px;
	line-height:29px;
	vertical-align:middle;
	margin-right:20px;
	margin-bottom:130px;
	position:relative;
}
.calendrier .day {
	font-size:21px;
	color:#ffffff;
	position:absolute;
	left:8px;
	top:0px;
}
.calendrier .month {
	font-size:21px;
	color:#717171;
	position:absolute;
	left:47px;
	top:0px;
}
.calendrier .year {
	font-size:12px;
	color:#717171;
	position:absolute;
	left:90px;
	top:0px;
}
.news_item h4 {
	font-weight:normal;
	font-size:14px;
}
.news_item h5 {
	font-weight:normal;
	font-size:18px;
	color:#636363;
	padding-bottom:10px;
}
.news_item p {
	color:#636363;
}
.news_item img {
	float:left;
	display:inline;
	margin-right:20px;
}
.pagination {
	background:url(../pics/pagination.png) no-repeat 0 0;
	width:469px;
	height:30px;
	margin:auto;
	margin-top:20px;
	padding-top:24px;
}
.pagination .nav {
	width:455px;
	height:22px;
	margin:auto;
	text-align:center;
	position:relative;
}
.pagination .nav_left, .pagination .nav_right {
	position:absolute;
	left:0;
	top:0;
}
.pagination .nav_right {
	left:auto;
	right:0;
}
.pagination .nav .navpage {
	display:inline-block;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	color:#646464;
	padding: 0 3px;	
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.pagination .nav .navpage#active {
	color:white;
	background-color:#53a5ce;
}
.article_gallery {
	width:100%;
	margin:auto;
	overflow:hidden;
	margin-top:20px;
	clear:both;
}
.article_gallery_item {
	float:left;
	display:inline;
	margin:5px;
	position:relative;
}
.article_gallery_item a {
	display:block;
}
.article_gallery_item .play {
	background:url(../pics/play.png) no-repeat 0 0;
	width:52px;
	height:36px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-26px;
	margin-top:-18px;
}
.article_files {
	padding-top:30px;
	overflow:hidden;
	width:100%;
	clear:both;
	padding-bottom:30px;
}
.article_file_item {
	float:left;
	clear:both;
	margin-bottom:3px;
}
.article_file_item .fi_left {
	background:url(../pics/file_left.png) no-repeat 0 0;
	width:50px;
	height:34px;
	float:left;
	display:inline;
}
.article_file_item p {
	background:url(../pics/file_middle.png) repeat-x 0 0;
	width:558px;
	height:33px;
	float:left;
	display:inline;
	line-height:33px;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	color:#666666;
}
.article_file_item .fi_right {
	background:url(../pics/file_right.png) no-repeat 0 0;
	width:35px;
	height:24px;
	float:left;
	display:inline;
	font-weight:bold;
	font-size:10px;
	color:white;
	text-align:right;
	padding-right:7px;
	padding-top:9px;
}
.article .back a {
	float:right;
	display:inline;
	font-size:18px;
	padding-right:60px;
	font-weight:normal;
	background:url(../pics/backlogo.png) no-repeat center right;
	height:32px;
	line-height:32px;
	vertical-align:middle;
	margin-top:12px;
}
.article h1 {
	font-size:40px;
	font-weight:300;
	color:#7c7c7c;
	border-bottom:2px solid #218bcb;
	overflow:hidden;
}
.article h1 .calendrier {
	margin-bottom:12px;
	margin-top:12px;
}
.article h2 {
	font-size:26px;
	color:#636363;
	padding:15px 0;
	font-weight:normal;
}
.article .mainpic {
	padding-bottom:10px;
	width:100%;
	height:auto;
}
.article .text {
	padding-top:10px;
	padding-bottom:20px;
}
.team {
	width:900px;
}
.team_item {
	background:url(../pics/team_more.png) no-repeat bottom right;
	overflow:hidden;
	padding-bottom:40px;
	cursor:pointer;
	overflow:hidden;
	margin-bottom:40px;
}
.team_item ul, .text ul {
	list-style-type:none!important;
}
.team_item#active {
	background:url(../pics/team_less.png) no-repeat bottom right;
}
.team_item .forpic {
	width:188px;
	height:188px;
	float:left;
	display:inline;
	position:relative;
	margin-right:20px;
}
.team_item .forpic .themask {
	position:absolute;
	background:url(../pics/team_mask.png) no-repeat 0 0;
	left:0;
	top:0;
	width:188px;
	height:188px;
}
.team_item .text {
	float:left;
	display:inline;
	width:690px;
}
.team_item .text .mail {
	float:right;
	display:inline;
	padding-top:15px;
}
.team_item .text .mail em {
	font-style:normal;
	color:#2489ca;
}
.team_item .text h1 {
	font-weight:300;
	font-size:30px;
	color:#218bcb;
	padding-bottom:15px;
}
.team_item .fulltext {
	display:none;
}
.services {
	width:1000px;
	margin:auto;
}
.service_item {
	background:url(../pics/service_more.png) #eaf4fa no-repeat top right;
	width:430px;
	min-height:160px;
	cursor:pointer;
	margin:10px;
	margin-top:0;
	margin-bottom:20px;
	float:left;
	display:inline;
	padding:20px;
}
.service_item#active {
	background:url(../pics/service_less.png) #eaf4fa no-repeat top right;
}
.service_item h1 {
	color:#218bcb;
	font-size:21px;
	background:url(../pics/text_bullet.png) no-repeat left 10px;
	padding-left:18px;
	font-weight:normal;
	padding-bottom:5px;
}
.service_item .fulltext {
	display:none;
}
.about h3 {
	float:left;
	display:inline;
	color:#218bcb;
	font-size:25px;
	font-weight:300;
	width:30%;
	padding-right:10%;
}
.about .text {
	float:left;
	display:inline;
	width:60%;
}
.text p, .text ul {
	padding:5px 0;
}
.text ul {
	list-style-type:none;
	padding-left:20px;
}
.text ul li {
	background:url(../pics/text_bullet.png) no-repeat left 8px;
	padding-left:15px;
}
.text ol {
	list-style-type:decimal!important;
	list-style-position: inside;
}
.text ol li {
	padding: 5px 0;
}
.laws {
	width:940px;	
}
.laws_left {
	float:left;
	display:inline;
	background:#e8f4f9;
	width:285px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	padding:25px;
}
.laws_right {
	float:left;
	display:inline;
	width:560px;
	margin-left:45px;
	background:grey;
	background:url(../pics/law_line.png) no-repeat center bottom;
}
.law_item {
	background:url(../pics/law_line.png) no-repeat center top;
	padding-top:10px;
	padding-bottom:10px;
}
.law_item#click {
	background:url(../pics/law_line_more.png) no-repeat top right;
	cursor:pointer;
}
.law_item#active {
	background:url(../pics/law_line_less.png) no-repeat top right;
	cursor:pointer;
}
.law_item h1 {
	font-weight:normal;
	color:#218bcb;
	font-size:19px;
	padding-left:15px;
	background:url(../pics/text_bullet.png) no-repeat center left;
	padding-right:30px;
}
.law_item h1 em {
	font-size:14px;
	font-style:normal;
}
.law_item .text {
	padding-left:15px;
	padding-top:10px;
	padding-bottom:20px;
	display:none;
}
.contact {
	background:#e8f4f9;
	width:960px;
	min-height:200px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin:auto;
	margin-top:40px;
	margin-bottom:60px;
	overflow:hidden;
}
.contact_left {
	float:left;
	display:inline;
	width:415px;
	min-height:200px;
	margin:40px;
}
.google_map {
	border: 5px solid white;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact_left .text {
	font-size:14px;
	color:#636363;
}
.contact_left .contact_info {
	color:#636363;
	font-size:16px;
	margin-top:30px;
	margin-bottom:30px;
}
.contact_left .contact_info h1, .contact_right h1 {
	font-weight:normal;
	color:#218bcb;
	font-size:28px;
}
.contact_left .contact_info p {
	padding-left:10px;
}
.contact_right {
	width:420px;
	float:left;
	display:inline;
	min-height:200px;
	margin-top:40px;
	color:#44474b;
}
.contact_right .required {
	float:right;
	display:inline;
	font-size:12px;
	padding-top:15px;
}
.contact_right form {
	padding-top:10px;
}
.contact_right label {
	display:block;
	font-size:14px;
	padding-top:15px;
}
.contact_right #error {
	color:#e62e25;
}
.contact_right form .input, .contact_right form .textarea {
	width:96%;
	height:46px;
	line-height:46px;
	vertical-align:middle;
	box-shadow: 0px 0px 0px 1px #b6d6e3 inset;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:3px;
	padding:0 2%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#515151;
}
.contact_right form .textarea {
	line-height:20px;
	padding:2%;
	height:200px;
}
.contact_right .submit {
	width:130px;
	height:45px;
	vertical-align:middle;
	text-align:center;
	border:none;
	background:#1c89d0;
	cursor:pointer;
	font-size:16px;
	color:white;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:block;
	margin:auto;
	margin-top:20px;
}
.contact_right .submit:hover {
	background:#235ba9;
}
.footer {
	width:100%;
	background:url(../pics/footer.png) repeat-x 0 0;
	height:158px;
	position:relative;
}
.footer .sowedo {
	position:absolute;
	bottom:10px;
	right:10px;
}
.footer_logo {
	background:url(../pics/footer_logo.png) no-repeat 0 0;
	width:62px;
	height:43px;
	position:absolute;
	left:50%;
	top:36px;
	margin-left:-31px;
}
.footer .moreinfo {
	font-size:13px;
	color:white;
	text-align:center;
	padding-top:120px;
}
.footer .moreinfo a {
	color:#00c4fa;
}
.footer .moreinfo a:hover {
	color:white;
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -158px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 158px; /* .push must be the same height as .footer */
}
/* for 970px or less */
@media screen and (max-width: 975px) {
.top_container, .header, .last_container, .about, .team, .services, .laws, .knowhows, .activities, .activity, .onepage { 
	width:95%;
}
.header .logo a {
	position:static;
	margin:auto;
	margin-top:10px;
}
.burger {
	cursor:pointer;
	background:url(../pics/burger.png) no-repeat 0 0;
	width:44px;
	height:41px;
	top:0;
	left:15px;
	position:fixed;
	z-index:5000;
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
	z-index:999;
	display:none;
}
.panel {
	background:#6e6e6e;
	width:250px;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
	-webkit-box-shadow: 0px 0px 50px #000;
    -moz-box-shadow: 0px 0px 50px #000;
    box-shadow: 0px 0px 50px #000;
	display:none;
	overflow:scroll;
}
.panel .back {
	position:absolute;
	cursor:pointer;
	left:0;
	top:0;
	background:url(../pics/back.png) no-repeat center center;
	width:100px;
	height:50px;
	z-index:100;
}
.header .panel .menu {
	position:static;
	border-bottom: 1px solid #fff;
	height:auto;
	padding:0;
	margin:0;
	margin-top:90px;
	overflow:hidden;
	padding-bottom:20px;
}
.header .panel .menu li, .header .panel .menu li a {
	display:block;
}
.header .panel .menu li a {
	margin:0;
	padding:0;
	padding-left:20px;
	float:left;
	display:block;
	clear:left;
	width:251px;
	height:44px;
	line-height:44px;
	vertical-align:middle;
	border-top: 1px solid #fff;
	background:url(../pics/menu_mobile_hover.png) no-repeat 225px center;
	color:white;
}
.header .panel .menu #active a, .header .panel .menu li a:hover {
	background:url(../pics/menu_mobile_hover.png) #008cce no-repeat 225px center;
	color:white;
}
.last_left, .last_right {
	width:100%;
	padding:0;
	margin:0;
	padding-top:20px;
	min-height:0px;
}
.last_right {
	padding-bottom:60px;
}
.last { 
	background:none;
}
.header .search {
	display:none;
}
.about .text {
	width:100%;
}
.about h3 {
	display:none;
}
.team_item .forpic {
	float:none;
	margin:auto;
	display:block;
}
.team_item .text .mail {
	float:none;
}
.team_item .text {
	width:100%;
}
.service_item {
	width:90%;
	padding:5%;
	margin:0;
	margin-bottom:20px;
}
.footer .moreinfo {
	padding-top:94px;
	font-size:11px;
}
.laws_left {
	width:90%;
	padding:5%;
	margin:0;
}
.laws_right {
	margin:auto;
	float:none;
	display:block;
	clear:both;
	padding-top:40px;
	width:100%;
	max-width:560px;
}
.news, .submenu, .article {
	width:100%;
	margin:0;
}
.knowhows .submenu {
	margin:auto;
	margin-bottom:40px;
	float:none;
	display:block;
}
.pagination {
	background:none;
	width:100%;
}
.pagination .nav {
	width:150px;
	height:22px;
	margin:auto;
	text-align:center;
	position:relative;
}
.pagination .nav_left, .pagination .nav_right {
	position:absolute;
	left:0;
	top:0;
}
.pagination .nav_right {
	left:auto;
	right:0;
}
.pagination .nav .navpage {
	display:none;
}
#article .submenu {
	display:none;
}
.article .mainpic {
	width:100%;
	height:auto;
}
.article_file_item p {
	width:200px;
	overflow:hidden;
	font-size:10px;
}
.activities .calendrier {
	margin:auto;
	float:none;
	display:block;
}
}